@charset "shift_jis";
/* ----- section ----- */
.notify_mail-section {
	margin-top: 35px;
}
.notify_mail-section:not(:first-child) >:first-child {
	margin-top: 0 !important;
}
/* ----- heading02 ----- */
.notify_mail-heading02 {
	position: relative;
	margin-top: 30px;
	padding-left: 60px;
	border-bottom: solid 1px #bfbfbf;
}
.notify_mail-heading02 .notify_mail-heading02Num {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	background-color: #3489a4;
	text-align: center;
	font-size: 3rem;
	color: #fff;
	font-weight: bold;
	line-height: 1;
}
.notify_mail-heading02 .notify_mail-heading02Title {
	padding: 8px 0;
	font-size: 2.6rem;
	font-weight: bold;
}
/* ----- media ----- */
.notify_mail-media {
	display: flex;
	align-items: center;
	margin-top: 40px;
}
.notify_mail-media > .notify_mail-mediaHead {
	flex-shrink: 0;
	width: 400px;
	margin-right: 10px;
	text-align: center;
}
.notify_mail-media > .notify_mail-mediaHead >:first-child {
	margin-top: 0 !important;
}
.notify_mail-media > .notify_mail-mediaBody >:first-child {
	margin-top: 0 !important;
}
.notify_mail-media .notify_mail-mediaText {
	margin-top: 20px;
	font-size: 1.8rem;
}
.notify_mail-media .notify_mail-mediaList {
	margin-top: 20px;
}
.notify_mail-media .notify_mail-mediaList > li {
	position: relative;
	padding-left: 18px;
	font-size: 1.8rem;
}
.notify_mail-media .notify_mail-mediaList > li > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
/* ----- txtLead ----- */
.notify_mail-txtLead {
		margin-top: 40px;
		color: #0e4174;
		font-size: 18px;
		font-size: 2.5rem;
		font-weight: bold;
		line-height: 1.4;
}
@media screen and (max-width: 750px) {
	
/* ----- section ----- */
	.notify_mail-section {
		margin-top: 20px;
	}
	.notify_mail-section:not(:first-child) >:first-child {
		margin-top: 0 !important;
	}
	/* ----- heading02 ----- */
	.notify_mail-heading02 {
		position: relative;
		margin-top: 15px;
		padding-left: 33px;
		border-bottom: solid 1px #bfbfbf;
	}
	.notify_mail-heading02 .notify_mail-heading02Num {
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		top: 0;
		left: 0;
		width: 27px;
		height: 27px;
		border-radius: 50%;
		background-color: #3489a4;
		text-align: center;
		font-size: 1.6rem;
		color: #fff;
		font-weight: bold;
		line-height: 1;
	}
	.notify_mail-heading02 .notify_mail-heading02Title {
		padding: 3px 0;
		font-size: 1.6rem;
		font-weight: bold;
	}
	/* ----- media ----- */
	.notify_mail-media {
		display: block;
		margin-top: 25px;
	}
	.notify_mail-media > .notify_mail-mediaHead {
		flex-shrink: 0;
		width: 100%;
		text-align: center;
	}
	.notify_mail-media > .notify_mail-mediaHead >:first-child {
		margin-top: 0 !important;
	}
	.notify_mail-media > .notify_mail-mediaBody {
		margin-top: 20px;
	}
	.notify_mail-media > .notify_mail-mediaBody >:first-child {
		margin-top: 0 !important;
	}
	.notify_mail-media .notify_mail-mediaText {
		margin-top: 15px;
		font-size: 1.3rem;
	}
	.notify_mail-media .notify_mail-mediaList {
		margin-top: 15px;
	}
	.notify_mail-media .notify_mail-mediaList > li {
		position: relative;
		padding-left: 14px;
		font-size: 1.3rem;
	}
	.notify_mail-media .notify_mail-mediaList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	/* ----- txtLead ----- */
	.notify_mail-txtLead {
		margin-top: 20px;
		color: #0e4174;
		font-size: 2rem;
		font-weight: bold;
		line-height: 1.4;
	}
}
